<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9534a44fc9ce7e5f030fd3c94c059758">
  <dict>
    <!--2023-02-11 09:57:24.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:57:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
